{
  "compilerOptions": {
    "target": "ES2023",
    "module": "CommonJS",
    "allowJs": true,
    "checkJs": false,
    "strict": true,
    "outDir": "electron",
    "rootDir": "src",
    "esModuleInterop": true,
    "skipLibCheck": true
  },
  "include": ["src/**/*.ts"],
  "exclude": ["node_modules"]
}
